File: dev_requirements.txt

package info (click to toggle)
doit 0.31.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,504 kB
  • sloc: python: 10,835; makefile: 168; ansic: 14; sh: 4
file content (8 lines) | stat: -rw-r--r-- 164 bytes parent folder | download
1
2
3
4
5
6
7
8
# modules required for development only
# $ pip install --requirement dev_requirements.txt

pyflakes
pytest>=2.8.0
pytest-ignore-flaky
coverage>=4.0
doit-py>=0.4.0